Subject: confirm 45e834f27d8e3d962ebc544b8a4d7b1a28b1e0e0
From: [email-masked]
Date: Sun, 16 Jun 2024 07:57:33 -0700

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.